<div class="archive-container">
    <div *ngFor="let archive of archives"
    >
    <div class="task-container">
        {{archive.name}}
    </div>
    </div>
    <button
    class="btn-close"
    (click)="close()">Close
    </button>
    </div>
